org.eclipse.actf.ui.preferences

## Interface IScaleValueLabelProvider

    public interface IScaleValueLabelProvider

The interface to return the text for current Scale value. The text will be shown as a value in the ScaleFieldEditorWithValue.

See Also:
  `ScaleFieldEditorWithValue`, `Scale`

### Method Summary

Methods
`String` `getScaleValueText(org.eclipse.swt.widgets.Scale scale)` Return the text for current Scale value.

### Method Detail

#### getScaleValueText

    String getScaleValueText(org.eclipse.swt.widgets.Scale scale)

Return the text for current Scale value.

Parameters:
  `scale` -
Returns:
  the text for current Scale value to be shown in the ScaleFieldEditorWithValue.